/*======================================================================
    Fonts
========================================================================*/
@font-face {
  font-family: 'CenturyGothicRegular';
  src: url("fonts/gothic.eot");
  src: url("fonts/gothic.eot") format("embedded-opentype"), url("fonts/gothic.woff") format("woff"), url("fonts/gothic.ttf") format("truetype"), url("fonts/gothic.svg#CenturyGothicRegular") format("svg"); }

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/*======================================================================
    Global Style
========================================================================*/
.sprite {
  background: url('../images/utilities-sda69126fb8.png'); }

.fb-icon {
  width: 30px;
  height: 30px;
  background: url(../images/utilities/fb.png) no-repeat; }

.twitter-icon {
  width: 13px;
  height: 23px;
  background-position: 0 -184px; }

/* mixin for retina background images */
html,
body {
  height: 100%;
  margin: 0;
  padding: 0; }

#main-wrapper {
  display: table;
  height: 100%;
  width: 100%; }

.scut-sticky {
  display: table-row;
  height: 1px; }

#main-wrapper {
  position: relative;
  overflow-x: hidden; }

.button {
  background: #57585a;
  border-radius: 3px;
  color: #fff !important;
  text-decoration: none;
  padding: 5px 10px; }
  .button:hover {
    text-decoration: none; }
  .button a {
    color: #fff !important;
    padding: 0 10px; }
  .button.red {
    background: #d22030; }

body {
  font-family: "Century Gothic", sans-serif; }

p {
  font-size: 1em; }
  p a {
    color: #4e7832;
    text-decoration: none; }
    p a:visited, p a:link {
      color: #4e7832; }
    p a:hover {
      text-decoration: underline; }

a:hover {
  text-decoration: underline !important; }

ul,
ol {
  padding-left: 25px; }
  ul li,
  ol li {
    font-size: 1em; }

.no-margin {
  margin: 0 !important; }

/*======================================================================
    HEADER
========================================================================*/
#header-box {
  margin: 13px 0; }
  #header-box .fl {
    float: left; }
  #header-box .fr {
    float: right;
    text-align: right; }

.site-logo {
  float: left;
  text-align: left;
  margin: 10px 30px; }

.branding {
  background: #fff;
  width: 100%;
  z-index: 9999; }

.contact-details {
  float: right;
  margin-bottom: 20px;
  text-align: right;
  display: inline-block; }
  .contact-details > div {
    display: inline-block;
    color: #4e7832;
    margin-top: 5px;
    margin-right: 28px;
    float: left; }
    .contact-details > div a {
      text-decoration: none;
      color: #4e7832; }
    .contact-details > div span {
      color: #df7225; }
  .contact-details .sign-up .email-icon {
    display: inline-block;
    width: 17px;
    height: 12px;
    background: url("../images/utilities/mail-icon.png") no-repeat; }
  .contact-details .fb-icon {
    display: inline-block; }

#site-navigation {
  float: right;
  text-align: center; }
  #site-navigation > ul {
    padding: 7px 13px;
    background: url(../images/menu-bg.jpg) repeat-x;
    background-size: auto 100%;
    margin-top: 0;
    margin-bottom: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    /* Sub Menu */ }
    #site-navigation > ul > li {
      display: inline-block;
      margin: 0 13px;
      position: relative; }
      #site-navigation > ul > li:hover > a {
        color: #4e7832;
        text-decoration: none !important; }
      #site-navigation > ul > li:hover > ul {
        display: block; }
      #site-navigation > ul > li.current-menu-item > a {
        color: #4e7832; }
      #site-navigation > ul > li a {
        color: #fff;
        font-size: 1em;
        font-style: italic;
        text-transform: uppercase;
        text-decoration: none; }
    #site-navigation > ul ul {
      display: none;
      background: url("../images/highlight-bg.jpg") repeat-x;
      background-size: auto 100%;
      border-radius: 10px;
      position: absolute;
      padding: 13px 0 25px;
      margin: 0;
      top: 41px;
      left: 0;
      width: 270px;
      z-index: 99999;
      text-align: left; }
      #site-navigation > ul ul:before {
        position: absolute;
        display: block;
        content: '';
        background: url("../images/menu-pointer.png") no-repeat;
        background-position: 10% 12px;
        width: 100%;
        height: 30px;
        top: -23px;
        left: 0;
        margin: auto; }
      #site-navigation > ul ul li {
        list-style: none;
        display: block; }
        #site-navigation > ul ul li:last-child {
          border-bottom: none; }
        #site-navigation > ul ul li:hover a {
          text-decoration: none !important;
          color: #4e7832; }
        #site-navigation > ul ul li a {
          color: #fff;
          font-size: 0.86667em;
          padding: 12px 15px;
          display: block;
          font-style: normal;
          font-weight: 700; }

.mobile-navigation {
  text-align: right;
  vertical-align: middle;
  display: table-cell; }

.mobile-menu {
  display: none;
  background: url(../images/menu-bg.jpg) repeat-x;
  background-size: auto 100%;
  padding: 5px 0;
  border-radius: 5px;
  font-style: italic;
  font-size: 1.06667em;
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  color: #4e7832;
  cursor: pointer; }
  .mobile-menu .fa-lg {
    padding: 10px; }

.navbar-toggle {
  cursor: pointer; }
  .navbar-toggle .icon-bar {
    background: #57585a;
    width: 45px;
    height: 8px; }

#banner .post-thumbnail {
  max-height: 300px;
  overflow: hidden; }
  #banner .post-thumbnail img {
    width: 100%; }

.logged-in .white-background {
  height: 446px; }
.logged-in.home .white-background {
  height: 589px !important; }

.home .white-background {
  height: 557px; }

.white-background {
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 414px;
  z-index: -1; }

/*======================================================================
    Default Page Template
========================================================================*/
.page .post-title {
  font-size: 1.4em;
  color: #df7225; }

.container {
  position: relative;
  max-width: 1024px;
  width: 100%;
  margin: auto; }

#contents > .container {
  background: #fff; }
  #contents > .container:before, #contents > .container:after {
    background: url(../images/shadow2.png) no-repeat;
    content: '';
    display: block;
    width: 56px;
    height: 955px;
    position: absolute;
    top: 0;
    z-index: -1; }
  #contents > .container:before {
    left: -25px; }
  #contents > .container:after {
    right: -25px; }

.primary {
  float: left;
  width: 72.65625%;
  min-height: 975px; }
  .primary .entry {
    padding: 10px 43px 40px; }
    .primary .entry .entry-content a {
      color: #DF7225; }
      .primary .entry .entry-content a:hover {
        text-decoration: underline; }
  .primary h4 {
    color: #4e7832;
    font-weight: 700; }

.sidebar {
  background: url(../images/sidebar-bg.jpg) repeat-y;
  background-size: 100% auto;
  float: right;
  width: 27.34375%;
  right: 0;
  height: 100%;
  padding-top: 20px;
  padding-bottom: 20px; }
  .sidebar .wrapper {
    padding: 0 10px; }
  .sidebar p,
  .sidebar span {
    color: #fff;
    display: block;
    margin: auto; }
  .sidebar .text {
    margin-top: 10px;
    margin-bottom: 0;
    font-weight: bold; }
  .sidebar input,
  .sidebar textarea {
    width: 95%;
    padding: 2.5%;
    margin-bottom: 10px;
    border: 1px solid #a7bd96; }
  .sidebar input {
    height: 18px; }
  .sidebar textarea {
    resize: none;
    height: 85px; }
  .sidebar input.wpcf7-submit {
    color: #fff;
    background: url("../images/highlight-bg.jpg") repeat-x;
    border: 0;
    border-radius: 15px;
    display: inline-block;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    font-size: 20px;
    font-weight: bold;
    width: auto;
    padding: 14px 20px;
    margin: 17px 0 0;
    text-align: center;
    height: auto;
    text-transform: uppercase; }
  .sidebar .widget {
    padding: 0 10px; }

div.wpcf7-mail-sent-ok {
  color: #fff; }

#sign_up_email {
  max-width: 310px; }
  #sign_up_email p,
  #sign_up_email span {
    color: #4e7832;
    display: block;
    margin: auto; }
  #sign_up_email .text {
    margin-top: 10px;
    margin-bottom: 0;
    font-weight: bold; }
  #sign_up_email input,
  #sign_up_email textarea {
    width: 95%;
    padding: 2.5%;
    height: 30px;
    margin-bottom: 10px;
    border: 1px solid #a7bd96;
    box-sizing: border-box; }
  #sign_up_email input {
    height: 30px; }
  #sign_up_email textarea {
    resize: none;
    height: 85px; }
  #sign_up_email input.wpcf7-submit {
    color: #fff;
    background: url("../images/highlight-bg.jpg") repeat-x;
    border: 0;
    border-radius: 15px;
    display: inline-block;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    font-size: 20px;
    font-weight: bold;
    width: auto;
    padding: 14px 20px;
    margin: 17px 0 0;
    text-align: center;
    height: auto;
    text-transform: uppercase; }
  #sign_up_email input[type="checkbox"] {
    width: auto;
    display: inline-block;
    height: auto;
    margin: 10px; }
  #sign_up_email span.wpcf7-list-item-label {
    display: inline-block !important;
    width: auto;
    /* float: left; */ }
  #sign_up_email div.wpcf7-validation-errors {
    color: #f7e700; }

.home .post-title {
  display: none; }
.home #contents {
  overflow: hidden; }
  .home #contents .primary img {
    margin: 0; }
  .home #contents .primary .entry {
    padding: 40px 43px; }
.home .entry-content:after {
  content: '';
  display: block;
  clear: both; }
.home .primary {
  width: 60.25391%;
  min-height: 100%; }
.home .sidebar {
  width: 39.64844%; }

.highlight_content {
  position: relative;
  background: url(../images/highlight-bg.jpg) repeat-x;
  background-size: auto 100%;
  border-radius: 15px;
  width: 46.51601%;
  padding: 10px 20px;
  box-sizing: border-box;
  min-height: 208px;
  color: #fff;
  margin: 0 0 20px !important; }
  .highlight_content:after {
    content: '';
    display: block;
    background: url(../images/shadow.png) no-repeat;
    background-size: 100%;
    width: 100%;
    height: 12px;
    position: absolute;
    bottom: -8px;
    left: 0;
    right: 0;
    /* z-index: 1; */
    margin: auto;
    -ms-behavior: url(backgroundsize.min.htc); }
  .highlight_content h2 {
    color: #fff !important;
    margin-top: 0; }
  .highlight_content p {
    color: #fff; }

.programs ul {
  padding: 0 !important; }
  .programs ul li {
    position: relative;
    list-style: none;
    padding: 15px 30px;
    background: #fff;
    border-radius: 15px;
    margin: 0 0 20px; }
    .programs ul li:after {
      content: '';
      display: block;
      background: url(../images/shadow.png) no-repeat;
      background-size: 100%;
      width: 100%;
      height: 12px;
      position: absolute;
      bottom: -8px;
      left: 0;
      right: 0;
      /* z-index: 1; */
      margin: auto; }
    .programs ul li p {
      margin: 0;
      font-size: 12px;
      color: #4e7832; }
    .programs ul li a {
      color: #000;
      font-weight: 700; }
.programs h4 {
  font-size: 13px;
  color: #df7225;
  margin: 0; }

.page-template-template-sitemap-php .primary {
  text-align: center; }
.page-template-template-sitemap-php ul {
  padding-left: 0 !important; }
  .page-template-template-sitemap-php ul li {
    list-style: none;
    margin-bottom: 10px; }
    .page-template-template-sitemap-php ul li a {
      color: #4e7832;
      font-size: 17px; }
.page-template-template-sitemap-php .sub-menu li a {
  font-size: 15px; }

div.wpcf7-validation-errors {
  color: #fff; }

/*======================================================================
    Single Post Template
========================================================================*/
/*======================================================================
    Search Result Page Template
========================================================================*/
/*======================================================================
    404 Page Template
========================================================================*/
/*======================================================================
    Single Post Template
========================================================================*/
/*======================================================================
    Contact Page Template
========================================================================*/
.page-template-template-contact-php .primary {
  padding-top: 20px; }
.page-template-template-contact-php .entry {
  padding: 0;
  margin: 0 24px;
  border-top: 2px solid #a9ba98;
  padding-bottom: 35px; }
  .page-template-template-contact-php .entry img {
    float: right;
    margin-top: 20px;
    width: 372px;
    height: 200px; }
  .page-template-template-contact-php .entry iframe {
    float: right;
    margin-top: 20px;
    width: 372px;
    height: 200px; }
.page-template-template-contact-php h3 + .entry {
  border-top: 0; }
.page-template-template-contact-php h3 {
  color: #df7225;
  font-size: 1.6em;
  margin: 0 24px; }
.page-template-template-contact-php h4 {
  margin-top: 10px; }
.page-template-template-contact-php p {
  margin-top: 0;
  margin-bottom: 0; }
.page-template-template-contact-php .sidebar .wrapper {
  padding: 0 10px; }

/*======================================================================
    Calendar Page Template
========================================================================*/
.page-template-template-calendar-php .post-title {
  display: none; }
.page-template-template-calendar-php .primary {
  padding-top: 20px;
  width: 72.65625%; }
  .page-template-template-calendar-php .primary p:first-child {
    margin: 0; }
  .page-template-template-calendar-php .primary h2.ai1ec-calendar-title,
  .page-template-template-calendar-php .primary .ai1ec-calendar-toolbar {
    display: none; }
  .page-template-template-calendar-php .primary table {
    border-collapse: separate !important;
    border-spacing: 3px 3px !important;
    padding: 0; }
  .page-template-template-calendar-php .primary .timely .ai1ec-btn:active,
  .page-template-template-calendar-php .primary .timely .ai1ec-btn.ai1ec-active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; }
  .page-template-template-calendar-php .primary .ai1ec-pull-right {
    float: left !important; }
  .page-template-template-calendar-php .primary .ai1ec-month-view {
    border: 0 !important;
    background: none; }
    .page-template-template-calendar-php .primary .ai1ec-month-view .ai1ec-event {
      display: block;
      height: auto;
      white-space: normal;
      line-height: 18px;
      margin-top: 10px;
      text-transform: uppercase; }
    .page-template-template-calendar-php .primary .ai1ec-month-view .ai1ec-event-time,
    .page-template-template-calendar-php .primary .ai1ec-month-view .ai1ec-event-title {
      font-size: 0.6em;
      font-weight: lighter;
      clear: both;
      display: block; }
    .page-template-template-calendar-php .primary .ai1ec-month-view td {
      border: 1px solid gray !important; }
    .page-template-template-calendar-php .primary .ai1ec-month-view .ai1ec-empty {
      background: #f6f6f8 !important; }
    .page-template-template-calendar-php .primary .ai1ec-month-view .ai1ec-date {
      background: none;
      padding: 5px; }
    .page-template-template-calendar-php .primary .ai1ec-month-view .ai1ec-today,
    .page-template-template-calendar-php .primary .ai1ec-month-view .ai1ec-week-view {
      background: #e27226 !important; }
    .page-template-template-calendar-php .primary .ai1ec-month-view .ai1ec-allday .ai1ec-event {
      background: transparent;
      margin-top: 10px; }
    .page-template-template-calendar-php .primary .ai1ec-month-view td {
      background: #fff !important; }
    .page-template-template-calendar-php .primary .ai1ec-month-view th {
      font-size: 16px !important; }
  .page-template-template-calendar-php .primary #ai1ec-container .ai1ec-btn-default,
  .page-template-template-calendar-php .primary .timely .ai1ec-btn-default {
    border: 0;
    background: none;
    color: #df7225 !important;
    font-size: 14px !important; }
  .page-template-template-calendar-php .primary #ai1ec-container .ai1ec-minical-trigger,
  .page-template-template-calendar-php .primary .timely .ai1ec-minical-trigger {
    width: 26px !important;
    height: 26px !important;
    padding: 0; }
    .page-template-template-calendar-php .primary #ai1ec-container .ai1ec-minical-trigger img,
    .page-template-template-calendar-php .primary .timely .ai1ec-minical-trigger img {
      height: 100%;
      width: 100%;
      opacity: 1;
      /* Standard: FF gt 1.5, Opera, Safari */
      -khtml-opacity: 100;
      /* Safari 1.x */
      -moz-opacity: 100;
      /* FF lt 1.5, Netscape */
      margin: 0 !important;
      background: none; }
  .page-template-template-calendar-php .primary #ai1ec-container a,
  .page-template-template-calendar-php .primary #ai1ec-container a:link,
  .page-template-template-calendar-php .primary #ai1ec-container a:visited,
  .page-template-template-calendar-php .primary #ai1ec-container a:active,
  .page-template-template-calendar-php .primary #ai1ec-container a:hover,
  .page-template-template-calendar-php .primary .timely a,
  .page-template-template-calendar-php .primary .timely a:link,
  .page-template-template-calendar-php .primary .timely a:visited,
  .page-template-template-calendar-php .primary .timely a:active,
  .page-template-template-calendar-php .primary .timely a:hover {
    color: #4e7832;
    float: left;
    text-shadow: none;
    font-size: 1.5em;
    text-shadow: none; }
.page-template-template-calendar-php .entry {
  padding: 0;
  margin: 0 19px;
  padding-bottom: 35px; }
.page-template-template-calendar-php .ai1ec-subscribe-container {
  display: none; }

.ai1ec-single-event {
  display: none; }

#single-post-container {
  padding: 0 27px;
  color: #fff; }
  #single-post-container h3 {
    color: #fff !important;
    text-transform: uppercase; }
  #single-post-container p {
    margin: 10px 0;
    font-size: 14px;
    line-height: 100%; }

.loading {
  color: #fff; }

/*======================================================================
    Programs Page Template
========================================================================*/
.page-template-template-programs-php .sidebar {
  padding-top: 0; }
  .page-template-template-programs-php .sidebar .widget {
    padding: 0; }
  .page-template-template-programs-php .sidebar .wrapper {
    padding: 0; }
  .page-template-template-programs-php .sidebar .menu {
    padding-left: 0;
    margin: 0; }
    .page-template-template-programs-php .sidebar .menu li {
      list-style: none;
      position: relative; }
      .page-template-template-programs-php .sidebar .menu li.current_page_item a {
        background: #4e7932;
        text-decoration: none !important; }
      .page-template-template-programs-php .sidebar .menu li:hover a {
        background: #8cc63e;
        text-decoration: none !important; }
      .page-template-template-programs-php .sidebar .menu li:after {
        background: url("../images/border-sidebar.jpg") no-repeat;
        background-size: 100%;
        content: '';
        width: 100%;
        height: 3px;
        bottom: 0;
        left: 0;
        display: block; }
      .page-template-template-programs-php .sidebar .menu li a {
        background: #78a141;
        font-size: 14px;
        padding: 19px 20px;
        display: block;
        color: #fff;
        font-style: italic; }
  .page-template-template-programs-php .sidebar .ads {
    text-align: center; }

/*======================================================================
    Footer
========================================================================*/
.footer-box {
  width: 100%;
  text-align: center; }

#subhead {
  background: #77a140;
  color: #fff;
  padding: 30px 0; }
  #subhead .wrapper {
    padding: 15px 0;
    -webkit-box-shadow: inset 0px 7px 6px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: inset 0px 7px 6px 0px rgba(50, 50, 50, 0.3);
    box-shadow: inset 0px 7px 6px 0px rgba(50, 50, 50, 0.3); }

.copyright {
  font-size: 12px; }
  .copyright a {
    color: #fff !important;
    text-decoration: none;
    display: inline-block; }
    .copyright a:visited {
      color: #fff; }
    .copyright a:hover {
      text-decoration: none; }
  .copyright .copyright-text {
    display: inline-block; }
  .copyright ul li {
    display: inline-block; }
  .copyright .separator {
    margin: 0 4px; }

.designby {
  display: inline-block; }

.google-translate {
  display: inline-block; }

/*======================================================================
    IE 8
========================================================================*/
.lt-ie9 body {
  overflow-x: hidden; }
.lt-ie9 .highlight_content:after {
  background: none; }
.lt-ie9 #contents > .container {
  z-index: 1; }
  .lt-ie9 #contents > .container:before {
    z-index: -1; }
  .lt-ie9 #contents > .container .entry {
    z-index: 1;
    background: #fff; }

/*======================================================================
    Wordpress Base Styles
========================================================================*/
/**
 * Base styles
 * -----------------------------------------------------------------------------
 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none; }

[hidden] {
  display: none; }

:focus {
  /* remember to define focus styles! */
  outline: 0; }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

html, button, input, select, textarea {
  color: #222;
  font-family: sans-serif; }

body {
  margin: 0;
  font-size: 15px;
  line-height: 1.4;
  background: #f6f6f6;
  color: #4e7832; }

a:visited,
a:link {
  color: #104686; }

a:hover {
  color: #0059d3; }

a:active {
  color: #ff7800; }

table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline; }

::-moz-selection {
  background: #333;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #333;
  color: #fff;
  text-shadow: none; }

/**
 * Embedded content
 * -----------------------------------------------------------------------------
 */
img {
  border: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic; }

svg:not(:root) {
  overflow: hidden; }

/*=== Figures ===*/
figure {
  margin: 0; }

/**
 * Chrome Frame Styles
 * -----------------------------------------------------------------------------
 */
.chromeframe {
  margin: 0.2em 0;
  padding: 0.2em 0;
  background: #ccc;
  color: black; }

/*======================================================================
    Typography Styles
========================================================================*/
/*======================================================================
    Wordpress Comments Styles
========================================================================*/
/**
 * Contents Styles
 * -----------------------------------------------------------------------------
 */
#contents {
  word-wrap: break-word;
  -ms-word-wrap: break-word; }
  #contents .entry .entry-content h1 {
    font-size: 26px; }
  #contents .entry .entry-content h2 {
    font-size: 21px;
    color: #df7225; }
  #contents .entry .entry-content h3 {
    font-size: 17px; }
  #contents .entry .entry-content h4 {
    font-size: 18px; }
  #contents .entry .entry-content h5 {
    font-size: 16px; }
  #contents .entry .entry-content h6 {
    font-size: 14px; }
  #contents .entry .entry-content h1,
  #contents .entry .entry-content h2,
  #contents .entry .entry-content h3,
  #contents .entry .entry-content h4,
  #contents .entry .entry-content h5,
  #contents .entry .entry-content h6 {
    margin: 10px 0;
    font-family: "Century Gothic", sans-serif; }
  #contents .entry table {
    border-bottom: 1px solid #ddd;
    margin: 0 0 1.625em;
    width: 100%; }
    #contents .entry table th {
      color: #666;
      font-size: 10px;
      font-weight: 500;
      letter-spacing: 0.1em;
      line-height: 2.6em;
      text-transform: uppercase; }
    #contents .entry table td {
      border-top: 1px solid #ddd;
      padding: 6px 10px 6px 0; }

/*======================================================================
    Wordpress Form Styles
========================================================================*/
/**
 * Form Styles
 * -----------------------------------------------------------------------------
 */
form {
  margin: 0; }

fieldset {
  margin: 0;
  padding: 0;
  border: 0; }

label {
  cursor: pointer; }

legend {
  padding: 0;
  border: 0;
  white-space: normal;
  *margin-left: -7px; }

button, input, select, textarea {
  margin: 0;
  vertical-align: baseline;
  font-size: 100%;
  *vertical-align: middle; }

button, input {
  line-height: normal; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible; }

button[disabled],
input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px; }

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

input:invalid,
textarea:invalid {
  background-color: #f0dddd; }

/*======================================================================
    Wordpress Gallery Styles
========================================================================*/
/**
 * Wordpress Images/Gallery Styles
 * -----------------------------------------------------------------------------
 */
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em; }

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em; }

.aligncenter {
  display: block;
  clear: both;
  margin-right: auto;
  margin-left: auto; }

img.alignnone,
img.alignleft,
img.alignright,
img.aligncenter {
  margin-bottom: 1.5em; }

.wp-caption {
  margin-bottom: 1.5em;
  padding: 8px;
  max-width: 96%;
  background: #efefef; }

.wp-caption img {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto; }

.wp-caption-text {
  position: relative;
  margin-bottom: 0.6em;
  padding: 10px 5px 5px;
  color: #7a7a7a;
  text-align: center;
  font-style: italic;
  font-size: 13px;
  font-family: Georgia, serif; }

img[class*="wp-image-"] {
  padding: 5px;
  border: 0px solid #ddd;
  background: none; }

/* Responsive images */
#contents img,
.comment-content img,
.widget img {
  max-width: 100%;
  /* Fluid images for posts, comments, and widgets */ }

img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
  height: auto;
  /* Make sure images with WordPress-added height and width attributes are scaled correctly */ }

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
  max-width: 100%; }

/**
 * Wordpress Gallery Styles
 * -----------------------------------------------------------------------------
 */
.gallery {
  margin: auto; }

.gallery dl {
  margin: 0; }

.gallery-item {
  float: left;
  margin-top: 10px;
  text-align: center;
  width: 33%;
  margin: 0;
  margin-top: 10px !important;
  margin-bottom: 10px !important; }

.gallery-item img {
  border: 2px solid #cfcfcf;
  max-width: 100%; }

.gallery-item .gallery-caption {
  margin-left: 0; }

.gallery-columns-1 .gallery-item {
  width: 100%;
  margin: 0 5px; }

.gallery-columns-2 .gallery-item {
  width: 48%;
  margin: 0 5px; }

.gallery-columns-3 .gallery-item {
  width: 30%;
  margin: 0 10px; }

.gallery-columns-3 .gallery-item img {
  width: 100%; }

.gallery-columns-4 .gallery-item {
  width: 22%;
  margin: 0 9px; }

.gallery-columns-5 .gallery-item {
  width: 17%;
  margin: 0 9px; }

.gallery-columns-6 .gallery-item {
  width: 15%;
  margin: 0 5px; }

.gallery-columns-7 .gallery-item {
  width: 12%;
  margin: 0 7px; }

.gallery-columns-8 .gallery-item {
  width: 10%;
  margin: 0 8px; }

.gallery-columns-9 .gallery-item {
  width: 9%;
  margin: 0 6px; }

.gallery-columns-10 .gallery-item {
  width: 8%;
  margin: 0 5px; }

/*======================================================================
    Wordpress Helper Styles
========================================================================*/
/**
 * Helper Classes
 * -----------------------------------------------------------------------------
 */
.ir {
  border: 0;
  background-color: transparent;
  color: transparent;
  text-shadow: none;
  font: 0/0 a; }

.hidden {
  display: none !important;
  visibility: hidden; }

.visuallyhidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  margin: -1px;
  padding: 0;
  width: 1px;
  height: 1px;
  border: 0; }

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  position: static;
  overflow: visible;
  clip: auto;
  margin: 0;
  width: auto;
  height: auto; }

.invisible {
  visibility: hidden; }

.group:before, .group:after {
  display: table;
  content: ""; }

.group:after {
  clear: both; }

.group {
  *zoom: 1; }

.clearfix {
  height: 0px !important;
  overflow: hidden;
  clear: both; }

/*======================================================================
    Wordpress Table Styles
========================================================================*/
/**
 * Table Styles
 * -----------------------------------------------------------------------------
 */
table,
th,
td {
  border: 1px solid rgba(0, 0, 0, 0.1); }

table {
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
  margin-bottom: 24px;
  width: 100%;
  padding: 10px; }

caption,
th,
td {
  font-weight: normal;
  text-align: left; }

th {
  border-width: 0 1px 1px 0;
  font-weight: bold; }

td {
  border-width: 0 1px 1px 0; }

/*======================================================================
    Wordpress Typography Styles
========================================================================*/
/**
 * Links Styles
 * -----------------------------------------------------------------------------
 */
a {
  color: #00e; }

a:visited {
  color: #551a8b; }

a:hover {
  color: #06e; }

a:focus {
  outline: thin dotted; }

a:hover, a:active {
  outline: 0; }

/**
 * Typography Styles
 * -----------------------------------------------------------------------------
 */
abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc; }

ins {
  background: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background: #ff0;
  color: #000;
  font-weight: bold;
  font-style: italic; }

pre, code, kbd, samp {
  font-size: 1em;
  font-family: monospace, serif;
  _font-family: 'courier new', monospace; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

small {
  font-size: 85%; }

sub, sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/*======================================================================
    Wordpress Widgets Styles
========================================================================*/
/**
 * Wordpress Default Widget
 * -----------------------------------------------------------------------------
 */
.widget {
  margin: 0 0 30px 0; }
  .widget h3 {
    margin: 20px 0;
    padding: 0;
    text-transform: uppercase; }
  .widget p {
    margin-bottom: 15px; }
  .widget ul {
    clear: both;
    padding-left: 10px;
    list-style-position: inside;
    list-style-type: disc; }
    .widget ul li a {
      padding: 0 0 0 5px;
      line-height: 22px;
      text-decoration: none;
      word-break: break-all; }
      .widget ul li a:hover {
        text-decoration: underline; }
    .widget ul li ul {
      padding: 0 0 0 15px;
      border-top: none; }

/**
 * Calenday Styles Widget
 * -----------------------------------------------------------------------------
 */
#wp-calendar {
  width: 100%;
  margin-bottom: 15px;
  clear: both;
  padding: 0; }
  #wp-calendar caption {
    padding: 0 0 10px; }
  #wp-calendar th,
  #wp-calendar td {
    text-align: center;
    background: rgba(0, 0, 0, 0.05);
    padding: 5px; }
  #wp-calendar td {
    background: transparent; }
  #wp-calendar a {
    color: #000;
    font-weight: bold; }

/*======================================================================
    Print Styles
========================================================================*/
/*=== Print Styles ===*/
@media print {
  * {
    background: transparent !important;
    box-shadow: none !important;
    color: #4e7832 !important;
    text-shadow: none !important;
    -ms-filter: none !important;
    filter: none !important; }

  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: "" !important; }

  .site-logo {
    float: none !important;
    margin: 0 !important; }
    .site-logo a {
      text-decoration: none !important; }
    .site-logo a[href]:after {
      content: "" attr(href) "" !important;
      font-size: 14px !important;
      text-decoration: none !important;
      font-weight: normal !important;
      color: black !important; }
    .site-logo img {
      display: none !important; }

  .page .post-title {
    color: #df7225 !important; }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }

  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  section,
  aside,
  footer {
    width: 100% !important;
    height: auto !important; }

  #site-navigation,
  .contact-details,
  .sidebar {
    display: none !important; }

  .page-template-template-programs-php .sidebar .menu li a:before {
    content: "> ";
    display: inline-block !important;
    margin-right: 10px; }

  .primary {
    min-height: 1px !important; }
    .primary .entry {
      padding: 0 !important; }

  aside {
    position: relative !important;
    padding: 10px 0 0;
    float: none !important; }
    aside a {
      padding: 0 !important; }

  .programs ul li {
    padding: 0; }

  thead {
    display: table-header-group; }

  /* h5bp.com/t */
  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; }

  .ai1ec-popup {
    display: none !important; }

  footer {
    display: block !important;
    height: auto !important;
    padding: 0 !important; }
    footer .wrapper {
      padding: 0 !important; }

  .copyright {
    text-align: left !important;
    color: black !important; }
    .copyright .copyright-text {
      color: black !important; }
      .copyright .copyright-text .site_link {
        display: inline-block !important;
        color: black !important; }
      .copyright .copyright-text span {
        display: none !important; }
      .copyright .copyright-text a {
        display: none !important; }

  .google-translate,
  .separator,
  .designby {
    display: none !important; } }
/*======================================================================
    Media Queries
========================================================================*/
/*=== Media Queries ===*/
/* TABLE LANDSCAPE */
@media only screen and (max-width: 1024px) {
  .container {
    max-width: 798px;
    width: 100%; }

  p {
    line-height: 120%; }

  .site-logo {
    margin: 10px 0; }
    .site-logo img {
      width: 178px; }

  .contact-details > div {
    font-size: 0.93333em;
    margin-top: 6px;
    margin-right: 7px; }

  #header-box {
    margin: 13px 0 5px; }

  #site-navigation > ul {
    padding: 5px 10px; }
    #site-navigation > ul > li {
      margin: 0 10px; }
      #site-navigation > ul > li a {
        font-size: 0.8em; }

  .highlight_content {
    padding: 0px 15px 10px;
    min-height: 142px; }
    .highlight_content h2 {
      font-size: 16px !important; }
    .highlight_content p {
      font-size: 11px !important; }

  .primary .entry {
    padding: 22px; }

  #contents .entry .entry-content h4 {
    font-size: 17px;
    line-height: 130%; }

  .sidebar .wrapper {
    padding: 22px 18px; }

  .home #contents .primary .entry {
    padding: 14px 14px 14px 23px; }
  .home #contents .primary img:first-child {
    width: 140px; }
  .home #contents .primary img:last-child {
    width: 190px; }
  .home #contents .logos-c a:first-child img {
    width: 140px; }
  .home #contents .logos-c a:last-child img {
    width: 190px; }
  .home #contents .sidebar .wrapper {
    padding: 22px 15px 22px 17px !important; }
  .home #contents .sidebar .widget {
    padding: 0 !important; }
  .home .primary {
    width: 50%; }
  .home .sidebar {
    width: 48.74687%; }

  .programs ul li {
    padding: 6px 30px; }

  .google-translate span {
    display: block; }

  .conway-creative {
    display: none; }

  #custom-contact .sidebar input.wpcf7-submit {
    font-size: 16px;
    padding: 8px 0;
    margin: 10px auto 0;
    display: block; }

  div.wpcf7 {
    padding: 0 5%; } }
@media only screen and (min-width: 801px) {
  #site-navigation {
    display: block !important; } }
@media only screen and (max-width: 800px) {
  body {
    background: #fff; }

  .container {
    max-width: 478px;
    width: 100%; }

  .contact-details {
    margin-bottom: 0;
    float: none;
    text-align: center; }
    .contact-details > div {
      float: none;
      font-size: 12px;
      margin-right: 9px; }
    .contact-details .sign-up {
      margin-right: 0; }
    .contact-details .fb-icon {
      display: none; }

  .site-logo {
    float: none;
    text-align: center; }

  .mobile-menu {
    display: block;
    margin-top: 20px; }

  #site-navigation {
    float: none;
    display: none;
    max-width: 380px;
    width: 100%;
    position: absolute;
    z-index: 999;
    left: 0;
    right: 0;
    margin: auto;
    top: 103%; }
    #site-navigation > ul {
      border-radius: 10px; }
      #site-navigation > ul > li {
        display: block;
        padding: 10px 0; }
        #site-navigation > ul > li a {
          font-size: 1.06667em;
          font-style: normal; }
        #site-navigation > ul > li.current-menu-parent > a {
          color: #4e7832; }
        #site-navigation > ul > li.current-menu-item > ul, #site-navigation > ul > li.current-menu-parent > ul {
          display: block; }
      #site-navigation > ul ul {
        position: relative;
        background: none;
        text-align: center;
        width: 100%;
        top: 0;
        text-transform: none;
        padding: 0; }
        #site-navigation > ul ul:before {
          display: none; }
        #site-navigation > ul ul li.current-menu-item a {
          color: #4e7832; }
        #site-navigation > ul ul li a {
          font-family: 'Century Gothic', sans-serif;
          text-transform: none;
          font-size: 15px;
          font-weight: normal; }

  #banner img {
    width: 100%; }

  .primary,
  .sidebar {
    position: relative;
    float: none;
    width: 100% !important; }

  .primary {
    min-height: 100%; }
    .primary .entry {
      padding: 0;
      margin: 0 !important; }

  .sidebar {
    height: 100% !important; }

  .home .entry-content {
    padding-right: 2.5%;
    padding-left: 2.5%;
    width: auto; }
  .home #contents .primary .entry {
    padding: 14px 0 14px 0; }
  .home #contents .primary img:first-child {
    width: 178px; }
  .home #contents .primary img:last-child {
    width: 264px; }
  .home #contents .primary a img:first-child {
    width: 178px; }
  .home #contents .primary a img:last-child {
    width: 264px; }
  .home #contents .logos-c a:first-child img {
    width: 175px; }
  .home #contents .logos-c a:last-child img {
    width: 256px; }
  .home #contents .sidebar .wrapper {
    padding: 22px 59px 22px 62px !important; }

  #contents > .container {
    background: #fff; }
    #contents > .container:before, #contents > .container:after {
      display: none; }

  .highlight_content {
    min-height: 195px; }
    .highlight_content h2 {
      font-size: 1.46667em !important; }
    .highlight_content p {
      font-size: 1em !important; }

  #custom-contact .entry img {
    float: left;
    max-width: 100%;
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px; }
  #custom-contact .sidebar div.wpcf7 {
    padding: 5%; }
  #custom-contact h4 {
    display: block;
    clear: both; }

  .page-template-template-calendar-php .primary .ai1ec-month-view .ai1ec-event {
    margin-right: 1%;
    margin-left: 1%;
    width: auto; }
  .page-template-template-calendar-php .primary .ai1ec-month-view .ai1ec-event-time,
  .page-template-template-calendar-php .primary .ai1ec-month-view .ai1ec-event-title {
    font-size: 12px; }

  #subhead {
    background: none;
    color: #77a140; }
    #subhead .wrapper {
      box-shadow: none;
      padding: 0; }

  .google-translate {
    background: #77a140;
    box-shadow: inset 0px 7px 6px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: inset 0px 7px 6px 0px rgba(50, 50, 50, 0.3);
    -webkit-box-shadow: inset 0px 7px 6px 0px rgba(50, 50, 50, 0.3);
    padding: 10px 0;
    color: #fff;
    display: block;
    width: 100%; }
    .google-translate span {
      color: #fff !important; }

  .copyright {
    text-align: center; }
    .copyright a {
      color: #77a140 !important; }
    .copyright .conway-creative {
      display: inline-block; }
    .copyright .copyright-text {
      padding: 10px; }
      .copyright .copyright-text img {
        display: none; }

  .designby {
    display: block; }

  .hide-mobile {
    display: none; }

  .page-template-template-contact-php .entry {
    padding-left: 2.5%;
    padding-right: 2.5%; }
    .page-template-template-contact-php .entry img {
      float: none;
      display: block;
      margin-right: auto;
      margin-left: auto; }

  .page-template-template-programs-php article {
    padding-right: 2.5%;
    padding-left: 2.5%; } }
/* TABLE POSTRAIT */
